search_param: <%=@search_param%><br />
<% @users.each do |user| %>
	<% if user.image? %>
    	<%= link_to image_tag(user.image_url, :class => 'profile-image'), 
        	user, :class=>'profile-image-link', 'data-toggle'=>'tooltip', 'data-title'=>user.first_name + " " + user.last_name %>
    <% else %>
		<%= link_to image_tag('nopic.jpg', :class => 'profile-image profile-img-tooltip'), 
        	user, :class=>'profile-image-link', 'data-toggle'=>'tooltip', 'data-title'=>user.first_name + " " + user.last_name %>
    <% end %>
<% end %>	

